@charset "UTF-8";

/* ////////////////////////////////////////////////////////////////////////////////////////////////// */
/* ////////// ⌘ ページ専用CSS ////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////////////////////////////// */

/* ==================================================
PAGE COMMON
================================================== */

body {
	width: 100%;
	height: 100%;
}

#allWrap {
	overflow: hidden;
	border-top: 20px solid #f5b33c;
	padding-top: 2px;
	/*min-width: 940px;*/
}

#allWrap i {
	display: inline-block;
	font-style: normal;
	text-indent: 0;
}

#allWrap img,
#allWrap svg {
	display: block;
	margin: 0 auto;
}

/* ==================================================
HEADER
================================================== */

#siteHdr {
	border-top: 2px solid #f3dd38;
	background: url(../img/hdr_bg.png) no-repeat center bottom;
	background-size: auto;
	height: calc(100vh - 120px);
	position: relative;
	min-height: 680px;
}

#siteHdr .vfit-cover {
	height: 100%;
}

#siteHdr .cnt {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: nowrap;
	flex-direction: column;
	height: 100%;
	padding: 30px 3% 240px;
}

#siteHdr h1 {
	margin-bottom: 100px;
}

#siteHdr h1 img {
	width: 90%;
	max-width: 488px;
}

#siteHdr .box {
}

#siteHdr .address {
	font-size: 1.8rem;
	margin-bottom: 30px;
}

#siteHdr .address a {
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px solid #803528;
	line-height: 1.2;
	padding: 7px 8px;
	transition: all 0.4s ease-out 0s;
	width: 85%;
}

#siteHdr .address a:hover{
	color: #803528;
	opacity: 0.6;
}

#siteHdr .address a::before {
	content: "";
	display: inline-block;
	width: 17px;
	height: 21px;
	background: url(../img/icon_point.png) no-repeat center center;
	background-size: 100% 100%;
	vertical-align: middle;
	margin-right: 12px;
}

#siteHdr .address a i {
	margin-bottom: 5px;
}

#siteHdr .tel {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: nowrap;
	flex-direction: row;
}

#siteHdr .tel .label {
	border: 2px solid #803528;
	line-height: 1.2;
	border-radius: 4px;
	padding: 2px 3px;
	width: 160px;
	font-size: 1.6rem;
}

#siteHdr .tel .number {
	font-family: source-han-serif-japanese,serif;
	font-weight: 600;
	font-size: 2.8rem;
	line-height: 1.2;
	margin: 0 12px;
	transform: translateY(-2px);
}

#siteHdr .tel .number span {
}

#siteHdr .tel .number a {
	text-decoration: none;
	display: inline-block;
}

#siteHdr .tel .note {
	line-height: 1.2;
	font-size: 1.6rem;
}

#siteHdr .bg {
	width: 100%;
	height: 215px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../img/hdr_bg_wave.png) no-repeat center bottom;
	background-size: auto;
}

@media screen and (min-width: 1400px) {
#siteHdr .bg {
	background-size: 100% 215px;
}
}

@media screen and (max-width: 1000px) {
#siteHdr {
	height: 740px;
}

#siteHdr .vfit-cover {
}

#siteHdr .cnt {
}

#siteHdr h1 {
}

#siteHdr h1 img {
}

#siteHdr .box {
}

#siteHdr .address {
}

#siteHdr .address a {
}

#siteHdr .address a:hover{
}

#siteHdr .address a::before {
}

#siteHdr .address a i {
}

#siteHdr .tel {
}

#siteHdr .tel .label {
}

#siteHdr .tel .number {
}

#siteHdr .tel .number span {
}

#siteHdr .tel .number a {
}

#siteHdr .tel .note {
}

#siteHdr .bg {
	background: url(../img/hdr_bg_wave_sp.png) no-repeat center bottom;
	background-size: 100% 215px;
}
}

@media screen and (max-width: 640px) {
#siteHdr {
	height: 680px;
	background: url(../img/hdr_bg.png) no-repeat center bottom 100px;
	background-size: 105% auto;
	min-height: 620px;
}

#siteHdr .vfit-cover {
}

#siteHdr .cnt {
	padding: 30px 3% 210px;
}

#siteHdr h1 {
	margin-bottom: 50px;
}

#siteHdr h1 img {
}

#siteHdr .box {
}

#siteHdr .address {
	font-size: 1.6rem;
	margin-bottom: 25px;
}

#siteHdr .address a {
}

#siteHdr .address a:hover{
}

#siteHdr .address a::before {
}

#siteHdr .address a i {
}

#siteHdr .tel {
	flex-direction: column;
}

#siteHdr .tel .label {
}

#siteHdr .tel .number {
}

#siteHdr .tel .number span {
}

#siteHdr .tel .number a {
	margin: 15px auto 5px;
}

#siteHdr .tel .note {
}

#siteHdr .bg {
}
}

@media screen and (max-width: 500px) {
#siteHdr {
	height: 620px;
	min-height: auto;
}
}

@media screen and (max-width: 400px) {
#siteHdr {
}
}

/* ==================================================
CONTENTS
================================================== */

main {
	margin-top: -100px;
	z-index: 1;
	position: relative;
}

@media screen and (max-width: 640px) {
main {
	margin-top: -140px;
}
}

@media screen and (max-width: 500px) {
main {
}
}

@media screen and (max-width: 400px) {
main {
}
}

main h2 {
	font-family: source-han-serif-japanese,serif;
	font-weight: 500;
	font-size: 3rem;
	line-height: 1.2;
	margin-bottom: 50px;
}

main h2 span {
	position: relative;
	display: inline-block;
}

main h2 span::before,
main h2 span::after {
	content: "";
	display: block;
	height: 2px;
	width: 180px;
	background: #803528;
	position: absolute;
	top: calc(50% + 2px);
}

main h2 span::before {
	right: calc(100% + 30px);
}

main h2 span::after {
	left: calc(100% + 30px);
}

@media screen and (max-width: 640px) {
main h2 {
	font-size: 2.4rem;
}

main h2 span {
}

main h2 span::before,
main h2 span::after {
	width: 80px;
}

main h2 span::before {
}

main h2 span::after {
}
}

@media screen and (max-width: 500px) {
main h2 {
	font-size: 2rem;
}
main h2 span::before,
main h2 span::after {
	width: 50px;
}
}

@media screen and (max-width: 400px) {
main h2 {
}
main h2 span::before,
main h2 span::after {
	width: 60px;
}
}

/* #infoArea
------------------------------ */
#infoArea {
}

#infoArea .cnt {
	margin-bottom: 60px;
	padding: 0 3%;
}

#infoArea .cnt img {
}

@media screen and (max-width: 640px) {
#infoArea {
}

#infoArea .cnt {
}

#infoArea .cnt img {
}
}


/* #campaignArea
------------------------------ */
#campaignArea {
	margin-bottom: 150px;
	background: #fff6e0;
	padding: 60px 0;
}

#campaignArea .cnt {
	padding: 0 3%;
}

#campaignArea .cnt h2 {
}

#campaignArea .cnt img {
	width: 80%;
	max-width: 680px;
}

@media screen and (max-width: 640px) {
#campaignArea {
}

#campaignArea .cnt {
}

#campaignArea .cnt h2 {
}

#campaignArea .cnt img {
	max-width: 400px;
}
}


/* #leadArea
------------------------------ */
#leadArea {
	margin-bottom: 150px;
}

#leadArea .cnt {
	padding: 0 3%;
}

#leadArea .cnt .ttl {
	font-family: source-han-serif-japanese,serif;
	font-weight: 500;
	font-size: 3.8rem;
	margin-bottom: 50px;
	line-height: 1.4;
}

#leadArea .cnt .ttl i {
}

#leadArea .cnt .comment {
}

#leadArea .cnt .comment p {
	font-size: 1.8rem;
}

#leadArea .cnt .comment p i {
}

@media screen and (max-width: 640px) {
#leadArea {
}

#leadArea .cnt {
}

#leadArea .cnt .ttl {
	font-size: 2.8rem;
}

#leadArea .cnt .ttl i {
}

#leadArea .cnt .comment {
}

#leadArea .cnt .comment p {
	text-align: left;
	font-size: 1.6rem;
	line-height: 1.8;
}

#leadArea .cnt .comment p i {
	display: inline;
}
}

/* #priceArea
------------------------------ */
#priceArea {
}

#priceArea .cnt {
	padding: 0 3%;
}

#priceArea .cnt .tag {
	margin-bottom: 80px;
}

#priceArea .cnt .tag img {
}

#priceArea .cnt .box {
	margin-bottom: 80px;
}

#priceArea .cnt .box h2 {
}

#priceArea .cnt .box ul {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: row;
}

#priceArea .cnt .box ul li {
	margin: 0 15px 30px;
	width: calc(100% / 3 - 30px);
	max-width: 350px;
	min-width: 280px;
}

@media screen and (max-width: 1000px) {
#priceArea .cnt .box ul li {
	width: calc(100% / 2 - 30px);
	max-width: 350px;
	min-width: 270px;
}
}

#priceArea .cnt .box ul li img {
}

@media screen and (max-width: 640px) {
#priceArea {
}

#priceArea .cnt {
}

#priceArea .cnt .tag {
}

#priceArea .cnt .tag img {
}

#priceArea .cnt .box {
}

#priceArea .cnt .box h2 {
}

#priceArea .cnt .box ul {
	/*! display: block; */
}

#priceArea .cnt .box ul li {
	width: calc(100% - 30px);
}

#priceArea .cnt .box ul li img {
}
}


/* ==================================================
FOOTER
================================================== */

#siteFtr {
	margin-top: 120px;
}

#siteFtr .pagetopBtn {
	margin-bottom: 80px;
}

#siteFtr .pagetopBtn a {
	display: inline-block;
	transition: all 0.4s ease-out 0s;
}

#siteFtr .pagetopBtn a:hover {
	opacity: 0.6;
}

#siteFtr .pagetopBtn a img {
}

#siteFtr .wrap {
	border-top: 2px solid #5c251b;
	padding-top: 2px;
}

#siteFtr .wrap .cnt {
	background: #803528;
}

#siteFtr .wrap .cnt .box {
	padding: 80px 3%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	flex-direction: row;
	max-width: 1400px;
	margin: 0 auto;
}

#siteFtr .wrap .cnt .box .asumi {
	text-align: left;
	width: 46%;
}

#siteFtr .wrap .cnt .box .asumi img {
	margin: 0 0 40px 0;
}

#siteFtr .wrap .cnt .box .asumi p {
	color: #fff;
	font-size: 1.6rem;
}

#siteFtr .wrap .cnt .box .asumi p i {
}

#siteFtr .wrap .cnt .box .tel {
	text-align: right;
	width: 46%;
}

#siteFtr .wrap .cnt .box .tel img {
	margin: 0 0 25px auto;
}

#siteFtr .wrap .cnt .box .tel p {
	color: #ffe9cc;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
}

#siteFtr .wrap .cnt .box .tel p i {
}

#siteFtr .copy {
	background: #5c251b;
	color: #fff;
	line-height: 1.2;
	padding: 14px 3%;
	font-size: 1.3rem;
}

#siteFtr .copy b {
	display: inline-block;
	margin-right: 4px;
	font-size: 120%;
	transform: translateY(1px);
}

@media screen and (max-width: 640px) {
#siteFtr {
}

#siteFtr .pagetopBtn {
}

#siteFtr .pagetopBtn a {
}

#siteFtr .pagetopBtn a:hover {
}

#siteFtr .pagetopBtn a img {
}

#siteFtr .wrap {
}

#siteFtr .wrap .cnt {
}

#siteFtr .wrap .cnt .box {
}

#siteFtr .wrap .cnt .box .asumi {
	width: 100%;
	margin-bottom: 40px;
}

#siteFtr .wrap .cnt .box .asumi img {
	margin-bottom: 30px;
}

#siteFtr .wrap .cnt .box .asumi p {
	font-size: 1.4rem;
}

#siteFtr .wrap .cnt .box .asumi p i {
}

#siteFtr .wrap .cnt .box .tel {
	width: 100%;
	text-align: left;
}

#siteFtr .wrap .cnt .box .tel img {
	margin: 0 auto 15px 0;
	width: 80%;
	max-width: 260px;
}

#siteFtr .wrap .cnt .box .tel p {
	font-size: 1.4rem;
}

#siteFtr .wrap .cnt .box .tel p i {
}

#siteFtr .copy {
}

#siteFtr .copy b {
}
}

/*

<!-- ############################################################################################### -->
<!-- ############################################################################################### -->
<!-- ############################################################################################### -->
<!-- ############################################################################################### -->
<!-- ############################################################################################### -->
<!-- ##########　HTML コメントアウト記述ルール　#################################################### -->
<!-- ############################################################################################### -->
<!-- ############################################################################################### -->


<!-- ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ --> 
<!-- //////////////////////////////////////////////////////////////////// --> 
<!-- ///// メインコンテンツエリア（編集エリア） ///////////////////////// --> 
<!-- //////////////////////////////////////////////////////////////////// --> 

<!-- //////////////////////////////////////////////////////////////////// --> 
<!-- //////////////////////////////////////////////////////////////////// --> 
<!-- ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ --> 

<!-- ==================== 大ブロックエリア ==================== --> 
<!-- ==================== //大ブロックエリア ==================== --> 

<!-- ***** 中ブロックエリア *************** --> 
<!-- ***** //中ブロックエリア *************** --> 

<!-- #ID名 --> 
<!-- //#ID名 --> 

<!-- .class名 --> 
<!-- //.class名 --> 

<!-- [memo] --> 
<!-- //[memo] --> 


<!-- ※※※※※ INCLUDE - HEADER ※※※※※ --> 
<!--#include virtual="/common/inc_header.html"--> 
<!-- ※※※※※ //INCLUDE - HEADER ※※※※※ --> 

<!-- ※※※※※ INCLUDE - FOOTER ※※※※※ --> 
<!--#include virtual="/common/inc_footer.html"--> 
<!-- ※※※※※ //INCLUDE - FOOTER ※※※※※ --> 

<!--
[ id/class Name List ]
wrap > area > set > (group) > box

[ memmo ]
TOPページ → <body id="pageHome">
Newsページ(第2階層) → <body id="pageNews" class="dir2nd">
-->
*/


/* #################################################################################################### */
/* #################################################################################################### */
/* #################################################################################################### */
/* #################################################################################################### */
/* #################################################################################################### */
/* ##########　コメントアウト記述ルール　############################################################## */
/* #################################################################################################### */
/* #################################################################################################### */


/* //////////////////////////////////////////////////////////////////// */
/* ///// ブロック区切り /////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////// */

/* ==================================================
大見出し
================================================== */

/* 中見出し（他、説明など）
------------------------------ */

/* ### 小見出し 1 ### */
/* ### ----- ### */

/* 小見出し 2 */
/* ----- */


/* ### ↓MEDIAQUERY範囲指定 ※min以上 max以下 ### */
/* ############ ↓↓↓ MEDIAQUERY ↓↓↓ ############ */ @media screen and (min-width: 641px) and (max-width: 768px) {
} /* ############ ↑↑↑ MEDIAQUERY ↑↑↑ ############ */

/* ### ↓MEDIAQUERY ※縦置き表示 ### */
/* ############ ↓↓↓ MEDIAQUERY ↓↓↓ ############ */ @media screen and (orientation: portrait) {
} /* ############ ↑↑↑ MEDIAQUERY ↑↑↑ ############ */


/* ### ↓MEDIAQUERY ※横置き表示 ### */
/* ############ ↓↓↓ MEDIAQUERY ↓↓↓ ############ */ @media screen and (orientation: landscape) {
} /* ############ ↑↑↑ MEDIAQUERY ↑↑↑ ############ */


/* ### ↓MEDIAQUERY ※min以上 ### */
/* ############ ↓↓↓ MEDIAQUERY ↓↓↓ ############ */ @media screen and (min-width: 769px) {
} /* ############ ↑↑↑ MEDIAQUERY ↑↑↑ ############ */


/* ### ↓MEDIAQUERY ※max以下 ### */
/* ############ ↓↓↓ MEDIAQUERY ↓↓↓ ############ */ @media screen and (max-width: 768px) {
} /* ############ ↑↑↑ MEDIAQUERY ↑↑↑ ############ */


